DCMTK - Bug #37

Fehler in DcmHashDictlterator::operator!=()
2009-01-05 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour

Target version:

Module: dcmdata Compiler:

Operating System:

Description

siehe http:/forum.dcmtk.org/viewtopic.php?p=6694#6694
Kommentar Uli

Dies ist wahrscheinlich auf einen Fehler in DecmHashDictionary::end() zurlickzufihren. Siehe Mail von mir vom 8.11.

Der vorgeschlagene Fix wurde mal eingecheckt. Mal gucken was alles kaputt geht... --- //US//

History

#1 - 2014-09-22 16:56 - Michael Onken
- Description updated

- Private changed from No to Yes

#2 - 2015-01-15 13:45 - Michael Onken

- Private changed from Yes to No
